# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-26 13:58
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shipping', '0006_auto_20170826_1525'),
    ]

    operations = [
        migrations.AddField(
            model_name='orderanditemcharges',
            name='territories',
            field=models.PositiveSmallIntegerField(choices=[('Москва', 0), ('Москва в пределах МКАД', 1), ('Москва в пределах ММК', 2), ('По России', 2)], default=3, verbose_name='Территории'),
            preserve_default=False,
        ),
    ]
